Subject: Xemacs anyone .... ?
From: [email-masked]

19 May 1998 11:00:49 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_Qw4VMo4KMOK7/MYz6U1IOA)"
To: [email-masked]
Cc: [email-masked]

--Boundary_(ID_Qw4VMo4KMOK7/MYz6U1IOA)
Content-type: TEXT/PLAIN

Hi folks,
  Has anyone managed to get a working version of Xemacs 20-4? I've tried 
building it pretending
that the target is a i386-pc-linux, but no joy. The configure script itself 
syntax errors around the section
that builds the conftest.c file. Do I need egcs for this ?

In which case, I'm knackered, since I've got egcs-1.0.2, and can't even get 
this to build with a 
plain vanilla b19 (I get a message about a .h file in ginclude not being 
found).   |:<

Keep banging the rocks together !

Bob Cross.
(part time Unix hacker)
[email-masked]

--Boundary_(ID_Qw4VMo4KMOK7/MYz6U1IOA)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".